.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.article-main {
    overflow:hidden;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}



.header-top .component.scoreboard .sponsor img { max-height: 60px !important; }
.section.header-top .site-slogan {color:var(--color-primary);}

.component.partnerlogos  { border:1px solid rgba(0,0,0,0.125); margin:-1px}
.section.header-top .component.partnerlogos  { border-bottom:0 }
.component.featuredathlete:not(.bg-white):not(.bg-light) .archive-btn.btn:hover,
.component.featuredathlete:not(.bg-white):not(.bg-light) .archive-btn.btn:focus{ background-color:rgba(0,0,0,0.5) !important; color: #fff;}
.component.nextevent:not(.bg-white):not(.bg-light) .event-links .link.btn:hover,
.component.nextevent:not(.bg-white):not(.bg-light) .event-links .link.btn:focus{ color: var(--featuredathlete-linkhovercolor, #fff) !important; background-color:rgba(0,0,0,0.5) !important;}
.mod-parallax.style-1 .parallax-overlay { background: rgba(0,0,0,0.125); }
.section.header-top .container { background:#fff; } 
.section.header-top .component.partnerlogos { margin: 0 !important; }

.newsrotator .view-al-btn { padding: 0 16px; }

.component.newsrotator .mod-news-rotator.style3 .dots li button { color: #fff; }
.component.newsrotator .mod-news-rotator.style3 .dots li button.bg-light{color:#000;}

.component.photogallery .mod-photo-gallery.style1 .card-deck .card .card-overlay .card-title h5.text { background: rgba(0,0,0,0.01); }

.component.partnerlogos .list-unstyled li a img { max-height: 40px; }

.component.partnerlogos .hover-fade-in-overlay .overlay-container { color: #003C71; }


/***** media query ******/

@media only screen and (min-width:992px) {
    .section.header-top .site-slogan { font-size:1.15rem;}
    .component.newsrotator .mod-news-rotator.style3 .next, .component.newsrotator .mod-news-rotator.style3 .prev { bottom: 50%; }
    
  #site-nav .nav-item.item-5.dropdown > .dropdown-menu.dropdown-menu-right {  left: auto; right: auto; }
    
    
}


@media only screen and (min-width:1500px){
    .social-stream .wall .tile:not(.col-xl-3) { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
}

@media only screen and (max-width:1199px) {
.section.header .navbar.navbar-primary .navbar-collapse .form-inline { display:none; }
.section.header.header-top .partner-logo-macro .btn.btn-outline-primary { color: #fff; }
}


@media only screen and (max-width:991px) {
    
  .component.newsrotator .mod-news-rotator.style7 .story-box.p-3, .component.newsrotator .mod-news-rotator.style7 .story-box.p-3 .title.card-title{ color: #fff; }
  
}
